VALA-DBUS-BINDING-TOOL(1)

NAME
vala-dbus-binding-tool - creates gobject interfaces out of DBus XML specifications

SYNOPSIS

    vala-dbus-binding-tool [-v] [--version] [--help] vala-dbus-binding-tool [--api-path=PATH] [--dbus-timeout=TIMEOUT] [--directory=DIR] [--strip-namespace=NS]* [--rename-namespace=OLD_NS:NEW_NS]*

DESCRIPTION
Use this translator to create the stubs for communicating with collaborating tools in a DBus environment.

AUTHOR
Written by Didier "Ptitjes" <ptitjes@free.fr>, Michael 'Mickey' Lauer <mlauer@vanille-media.de>, Frederik 'playya' Sdun <Frederik.Sdun@googlemail.com> and the freesmartphone.org team.

COPYRIGHT
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.